name: alsa-firmware
old_version: 1.0.29
new_version: 1.2.1
interface_differences:
- type: 'feature'
  item: 为Creative CA0132高清音频编解码器添加新固件
  diff: 通过ca0132驱动程序增加了对新卡的支持。这些新的固件文件适用于这些卡。
  influence: 对使用者无影响
remark: '对使用者无影响'